Subject: [manet] CEDAR Question

From: Carlos García <[email-masked]>
Date: Mon, 12 May 2003 15:55:43 +0200

Hi all,

I have read some papers about CEDAR, but I don't how does it really works.

As long as I know, when some node wants to calculate a route from source to
destination, then the source dominator sends a message (dom(s), dom(d), b,
PATH). Any core node that takes this message adds itself to the PATH until
the message reach the destination dominator.

So .... this means that every packet carries the PATH that it will follow
through the manet to reach the destination????

It will be very useful if you could help me.

Thank you very much,
     Carlos

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet